/* override table width restrictions */
@media screen and (min-width: 767px) {

  .wy-table-responsive table th {
    /* !important prevents the common CSS stylesheets from
       overriding this as on RTD they are loaded after this stylesheet */
    vertical-align: bottom !important;
  }

  .wy-table-responsive table td {
    /* !important prevents the common CSS stylesheets from
       overriding this as on RTD they are loaded after this stylesheet */
    white-space: normal !important;
    vertical-align: top !important;
  }
  .rst-content table.docutils td p {
    font-size: 100%;
  }
  .wy-table-responsive {
    overflow: visible !important;
  }

}

.math {
    text-align: left;
}
.math .eqno .headerlink {
    visibility: hidden;
}
.math .eqno:hover .headerlink {
    visibility: visible;
}
